@charset "UTF-8";
/* CSS Document */

body {font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; color:#646464; -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}
.flashmsg.error p {color:red !important}
.validation {border:1px solid red !important}


/* Header */

.header-container {display: block; background:#fff; padding:30px 0; position: relative; z-index: 999;}
.header-container nav {height:34px; float:left; margin-left:90px; margin-top: 20px;}

#nav > a {display: none;}
#nav li {position: relative;}
#nav li a {color: #4e4e4e; display: block;}


.open-nav{display:none;}
.open-nav:before{content:'\2630'; color:#00234c; font-size:40px; position:absolute; top:10px; left:-20px; width:50px; height:50px;}

h2{font-size:30px; color:#4e4e4e; margin-top:20px;}

/*#nav li > a:after {
    color: #49728f;
    content: ' ▾';
}*/

#nav li > a:only-child:after {
    content: '';
}

/* first level */

#nav > ul {background-color: #fff;}
#nav > ul > li {height: 100%; float: left;}
#nav > ul > li > a, #nav > ul > li.sectionheader  {height: 100%;display:block; padding:8px 8px 8px 8px; font-size: 14px; font-weight:400; text-align: left; text-decoration:none; text-transform: uppercase; font-family: "raleway",sans-serif; font-style: normal; font-weight: 800; letter-spacing: -1px; color:#4e4e4e;} 
#nav > ul > li:not( :last-child ) > a {}
#nav > ul:not( :hover ) > li.menuactive a span{border-bottom:3px solid #56809b;}


/* second level */

#nav li ul {background-color: #fff; display: none; position: absolute; top: 100%; width:200px;}
#nav li:hover ul {display: block;left: 0;right: 0;}
#nav li:not( :first-child ):hover ul {left: -1px;}
#nav li ul a {font-size: 14px; font-weight:800; border-top: 1px solid #a0b4c3; padding: 7px 10px; background:#fff; color:#4e4e4e; text-transform:uppercase; text-decoration:none}
#nav li ul li:first-of-type a {border-top:none;}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {color:#9db4c6;}



.logo {float:right; width: 143px; display:block; margin-top:15px;}
.footer-container figure.logo {float:right; width: 143px; display:block; margin-top:15px;}
.logo img {display: block}
.cfLogo{float:left; display:block; width:242px;}

/* Banners */

.banner-container {display: block; z-index:500; position:relative}
.banner-container img {display: block;}
.banner-container article {position: absolute; right:17.5%; top:50px; z-index:700; color:#fff; font-size:48px; max-width:350px; font-style:italic; font-weight:700; line-height:46px; text-align:right;}
.banner-container.home {margin: 10px 0;  overflow:hidden}
.banner-container.home article {right:10.5%;}

.flexslider h2{position:absolute; top:50%; margin-top:-43px; font-size:70px; width:100%; color:white; text-align: center; font-family: "raleway",sans-serif; text-transform:uppercase; font-style: normal; font-weight: 700; -webkit-text-shadow:  4px 4px 41px rgba(0, 0, 0, .75), -4px -4px 41px rgba(0, 0, 0, .75), 4px -4px 41px rgba(0, 0, 0, .75) , -4px 4px 41px rgba(0, 0, 0, .75);
-moz-text-shadow:  4px 4px 41px rgba(0, 0, 0, .75), -4px -4px 41px rgba(0, 0, 0, .75) , 4px -4px 41px rgba(0, 0, 0, .75), -4px 4px 41px rgba(0, 0, 0, .75);
text-shadow:  4px 4px 41px rgba(0, 0, 0, .75), -4px -4px 41px rgba(0, 0, 0, .75) , 4px -4px 41px rgba(0, 0, 0, .75), -4px 4px 41px rgba(0, 0, 0, .75);}

.flexslider .longtext h2{margin-top:-86px;}

/* Home Container */
h1{font-size:50px; width:100%; color:#00234c; font-family: "raleway",sans-serif; font-style: normal; font-weight: 700;}
h3{font-size:30px; width:100%; text-align:center; margin-top:20px;}
hr{width:290px; height:9px; margin:60px auto; border:0; background-color:#56809b; display:block;}

.home-page h1{margin-top:70px; text-align: center;}
.page-header{background-color: rgba(0,0,0,0.1); padding:30px 0;}
.footer-container {background-color:rgba(0,0,0,0.1);}
.feature-listings {display: block; overflow:hidden; padding-top:10px;}
.feature-listings h1 {display: block; border-bottom:1px solid #eee; border-top:1px solid #eee; text-align:center; padding:22px 0 20px 0; font-size:20px; font-weight:500; text-transform:uppercase;  color:#ef1424;}
.feature-listings ul {margin: 0px; padding:0; list-style:none; display: block; overflow:hidden; background:#fff; }
.feature-listings li {display: block;}
.f-item.first {border-top:none}
.f-item {border-top: 2px solid #fff; margin-left:10px;  background:#eee; display:block; overflow:hidden; text-decoration:none;}
.f-item:hover img {opacity:.5}
.f-item figure {float: left; display: block; height: 84px; overflow: hidden; margin: 6px 10px 6px 7px;}
.f-item figure img {}
.f-item article > span {padding: 20px 20px 0 10px; display:block}
.f-item h2 {color:#4c4c4c; font-size:13px; margin:0; padding:0}
.f-item p {font-weight:500; font-size:12px; text-decoration:underline; color:#ef1424; margin:0; padding:0}
h1.dark {color:#424242}

.news-imgHome {padding:0; height:82px; overflow:hidden}
.newslink {font-size: 12px; padding:0 !important; margin:0 !important; display:block; color:#ef1424; font-style:normal; font-weight:500; line-height: 15px;}
.home-news {padding: 0 20px 0 10px;}
.home-news p {color: #4c4c4c; margin-top:10px; margin-bottom:0; padding-bottom:0;
font-size: 13px; font-weight:normal}

.search-home {padding: 10px 0; border-top: 1px solid #a0b4c3;}
.home .listings-form .button {margin-top:0;}
.home .listings-form .button.red {padding: 8px 30px; margin-left:0px}
.home .listings-form p {margin: 0 4px 4px 0}
.big {width:31%;}

.home .listings-form {position: absolute; bottom:30px; width:90% !important; max-width:none; left:8.5%;}
.title {margin-left:10px; background: #00234c; padding:10px 10px 8px 20px; display:block; color:#fff; font-weight:500; font-size:16px;}
.latest-news {display:block; overflow:hidden; margin: 0 0 0 10px;}
.latest-news > div {background:#eee; min-height:95px;}
.latest-news .col-sm-7 {padding-right:20px;}
.latest-news .col-sm-4 {height: 84px; overflow: hidden; padding: 6px 10px 6px 7px; }

.pres{margin-bottom:100px; display:block; overflow:auto;}

/* Footer */

.footer-feature {background:#393838; color:#fff; display:block; overflow:hidden; padding:30px 0 20px 0}
.footer-feature p {font-size: 27px; font-weight:100; font-style:italic; margin-top:20px;}
.footer-feature a {display: inline-block; margin:15px;}

.footer-container {padding: 40px 0; display:block; overflow:hidden; clear:both;}
.footer-container footer {padding:0 0; display:block; overflow:hidden; position:relative}
.col-footer {display:block; float:left; margin-right:20px;}
.footer-container ul {list-style: none; margin:8px 30px 0px 0; padding:0; float:left; display:block;}
.footer-container a {text-decoration:none}
.footer-container h5 {color:#49728f; text-transform:uppercase; font-size:14px; font-weight:500;}
.footer-container li {padding: 2px 0}
.footer-container li a {display: block; color:#4c4c4c; font-size: 13px; text-decoration:none; font-weight:400;}
.footer-container li a:hover {color:#49728f;}

.footer-container form{width:100%; display:block;}
.footer-container form input{border:none; border-left:5px solid #56809b; font-size:18px; padding:10px; text-transform: uppercase; max-width:245px; width:20.9%; text-align: center; margin-right:2.5%; display:block; float:left;}
.footer-container form button{background-color:#001f43; border-radius:5px; color:white; border:none; max-width:270px; width:23%; font-size:18px; padding:10px; text-transform: uppercase; display:block;}
.footer-container figure.logo{margin-top:40px; top:auto;}


.copyright {display:block; float:left; text-transform:uppercase; color:#49728f; font-family: "raleway",sans-serif; font-style: normal; font-weight:700; font-size:11px; margin-top:55px;}

/* Content Styling */

h1, h2, h3, h4, h5, h6 {}
.content {padding: 5% 0;}
.content h1 {font-size: 48px; color:#ef1424; font-weight:500;}
.content h2 {font-size: 24px; color:#646464; font-weight:200;}
.content h3 {font-size: 30px;}
p {margin: 5px 0; padding:5px 0; font-size:18px; line-height:25px; font-weight:400}

.footer-container .wrapper h3{font-size:24px; color:#000; text-align: left; font-family: "raleway",sans-serif; font-style: normal; font-weight: 700; margin-bottom:30px;}

.a-right {text-align:right}
.a-left {text-align:right}
.a-justify {text-align:justify}
.a-center {text-align:center}

article.pres ul {margin: 0px 0 20px 20px;}
article.pres ul li {font-size: 18px; font-weight:400}
.pres strong {font-weight:500}
.pres ul li {font-size: 18px; list-style:none;}
.pres ul li:before { content: ""; border-color: transparent #646464; border-style: solid; border-width: 0.25em 0 0.25em 0.35em; display: block; height: 0; width: 0; left: -1em; top: .9em; position: relative;}
.pres img {width:auto; border-radius:4px; margin:0 0 20px 20px}
.line {height:1px; background:#eee; border:0; margin:20px 0; display:block}

.newspage img {float:none; width:100%; margin:0}

/* Buttons */

.button {border-radius: 5px; text-decoration:none;  text-indent:0 !important; -webkit-appearance: none; display:block; border:0; text-transform:uppercase; font-family: "raleway",sans-serif; font-weight:800; max-width:278px; width:100%; text-align:center;}
.filterbutton{max-width:none;}
.button.blue {background:#00234b; border-left:none; border-right:none; color:#fff; font-size:18px !important; text-align:center; line-height:50px;}
.content article .button {display: inline-block}

/* Left Navigation */

nav.submenu {display: block; max-width:235px;}
nav.submenu h3 {border-bottom: 4px solid #ef1424; font-size:18px; text-transform:uppercase; color:#545454; padding:0 0 10px 0; display:block; margin-bottom:20px;}
nav.submenu li {font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; font-size:16px;}
nav.submenu li a {color:#545454; text-decoration:none; display:block; padding:5px 0}
nav.submenu li a:hover {text-decoration: underline; color:#ef1424;}

/* The Team */

article .agent{width:23.7%; color:#4e4e4e; font-family: "raleway",sans-serif; font-style: normal; display:block; float:left; margin-right:1.7%; margin-top:2.9%; border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; }
article .agent span{margin:3px 0 0 0;}
article .agent:last-child .agent-email a{font-size:14px; line-height:22px;}
.agent-name{font-size:20px; font-family: "raleway",sans-serif; font-style: normal; font-weight: 700;  display:block; float:left; color:#00234b;}
.agent-title{padding-bottom:5px; font-size:20px;  overflow:hidden; font-family: "raleway",sans-serif; font-style: normal; font-weight: 400;  display:block; clear:left; float:left; color:#4e4e4e;}
.agent-mobile, .agent-business, .agent-email, .agent-license, .agent-profile{font-size:18px; display:block; float:left; clear:both; width:100%;}
.agent-license{font-size:12px;}
.agent-email a{color:#4e4e4e; text-decoration: none;  width:100%; display:block;}
.contact-agent .agent-email a{color:#4e4e4e; padding-bottom: 5px;}
.contact-agent
aside .agent-mobile {padding-top:5px;}
img.agent-image{margin:0; border: 1px solid #cacaca; border-radius:0; margin-bottom:10px; max-width: 270px; float:left;}
article .agent strong, .agent-aside strong{font-weight:700;}
.agent-profile{color:#00234b; text-decoration: none; font-weight:700; padding-bottom:3px;}
a > .agent-profile{border-top: 1px solid #cacaca;}
.agent-aside{float:left; margin-top:35px;}
.agent-single{float:left; margin-left:1.7%; width:74%; margin-top:35px;}
.agent-header{width:100%; display:block; float:left; border-bottom:1px solid #cacaca; padding-bottom:10px;}
.agent-single p{font-size:16px; display:block; float:left; margin:0; color:#4e4e4e;}
.agent-title-container{display:block; float:left;}
.agent-title-container .agent-title{height:auto;}
.back-button{display:block; float:right;}
.back-team{border: 1px solid #cacaca; border-radius: 3px; text-decoration: none; height: 48px; width: 276px; display: block; float: right; font-size:16px; font-family: "raleway",sans-serif; font-style: normal; font-weight:800; color:#4e4e4e; text-transform: uppercase; line-height:48px; text-align:center; background:url('../img/backarrow.png') no-repeat 15px;}
.agent-first-column{width:23.9%; float:left; margin-top:35px; border-bottom:1px solid #cacaca; padding-bottom:10px; margin-bottom:100px;}
.the-team #container, #agents #container{margin-bottom:100px; overflow:auto;}
.agent-bio{overflow:auto; display:block; float:left; margin-bottom:100px;}
/* Template 4 Row */
.template-row{border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; display:block; float:left; width:100%; padding:10px 0; margin-top:35px; position:relative;}
.template-row:first-of-type{}
.template-row figure{display:block; float:left; margin-right:0.7%; width:37.35%;}
.template-row figure img{border-radius:0; margin:0; max-width:100%;}
.template-row p, .testimonials p{font-size:16px; font-weight:400;}
.template-row p strong{font-weight:700;}
.template-row h2, .testimonials h2{font-size:24px;}
.template-row-text{display:block; float:left; width:61.5%; position:absolute; top:50%; right:0; margin-top:-100px;}

/* Testimonials */
.testimonials .template-row{border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; display:block; float:left; width:100%; padding:10px 0; margin-top:35px; background:url('../img/quotebg.png') no-repeat top right; background-size:contain; position:relative;}
.client-say:first-of-type{margin-top:45px;}
.client-say figure{display:block; float:left; margin-right:0.7%; width:37.35%;}
.client-say figure img{border-radius:0; margin:0; max-width:100%;}
.testimonials .template-row p{font-size:16px;}
.testimonials .template-row p strong{font-weight:700;}
.testimonials .template-row h2{font-size:24px;}
.client-text{display:block; float:left; width:61.5%; position:absolute; top:50%; right:0; margin-top:-100px;}
.testimonials .post-date, .testimonials .extra, .testimonials .more{display:none;}
.testimonials h2 a{color:#4e4e4e;}
/* Case Studies */

.case-studies {display: block; overflow:hidden; }
.case-studies ul {margin:0; padding:0; list-style:none; display:block; overflow:hidden}
.case-studies ul li {display:block; border-bottom:1px solid #eee; overflow:hidden; padding:30px 0}
.case-studies ul li:last-child {border-bottom: none;}
.case-studies figure {float:left; max-width:210px;}
.case-studies figure img {border-radius: 5px;}
.case-studies h4 {color:#393838; font-size:24px; margin-left: 10px;}
.case-studies p {font-size: 17px; line-height:22px; font-weight:400;  margin-left: 10px;}
.case-studies p.link {font-size: 14px; font-weight:500;}
.case-studies p.link a {color:#ef1424;}

/* For Sale */

.for-sale {display: block; overflow:hidden; padding:0;}
.for-sale ul {margin:0 -30px 0 0; padding:0; list-style:none; display:block; overflow:hidden}
.for-sale ul li {display:block; overflow:hidden; padding:0;}
.for-sale .pagination ul li {height:auto;}
.for-sale li > div {margin: 17px 35px 17px 0; border-radius: 5px; }
.for-sale ul li:last-child {border-bottom: none;}
.for-sale figure {display:block; position:relative; min-height: 200px; max-height:200px; overflow:hidden;}
.for-sale figure img {display:block; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.for-sale article {/*height:240px;*/}
.for-sale h4 {color:#00234b; font-size:18px; font-weight:700; margin-top:10px; height:45px; display:block;}
.for-sale h4 a{color:#00234b; text-decoration: none;}
.for-sale h5 {color:#456e8c; font-size:14px;}
.for-sale p {font-size: 17px; line-height:22px; font-weight:400; padding:2px 0; margin:2px 0}
.for-sale p.link {font-size: 14px; font-weight:500;  height:50px; width: 100%;}
.for-sale p.link a {background-color:#e5e5e5; color:#4e4e4e; font-weight:800; width: 100%; display:block; text-decoration: none; line-height:50px; text-align: center; text-transform: uppercase;}
.for-sale .description {font-size:14px; color:#4e4e4e; border-top:1px solid #cacaca;}
.for-sale .description{border-top:1px solid #cacaca; padding:5px 0; display:block; height:170px;}
.for-sale .description .address{border-bottom:1px solid #cacaca; width:100%; display:block; height:40px;}
.for-sale .description p {font-size: 14px; margin:0; padding:0; border-top:1px solid #cacaca; line-height:18px; font-weight:400; padding:5px 0 0 0;}
.for-sale .description .summary p {border:none;}
.for-sale li > div.featured {}
.sold-tag, .leased-tag{position: absolute;  left:0; top:0;  color:#fff; ;}

.listing {display: block; overflow:hidden; }
.back {font-weight:500; font-size:13px; color:#fff; }
.back:hover {color:#264a65;}

.listing-item {padding: 0 30px; display:block; overflow:hidden}
.listing-item h1 {font-size: 38px}
.listing-item h2 {font-size: 18px}
.listing-item h3 {font-weight:500; font-size:16px; border-bottom:4px solid #ef1424; padding-bottom:10px; text-transform:uppercase}
.listing-item p {font-size: 14px; font-weight:400; font-family: "raleway", sans-serif; line-height:21px;}
.listing-item .group {padding: 10px 0}
.listing-item .group p {font-size: 13px; margin:0; padding:0; line-height:20px; font-family: "raleway",sans-serif !important; font-style: normal; font-weight: 400}
.listing-item .group strong {font-weight:500}
.listing-item strong {font-weight: 700;}
.listing-img {display: block; margin-bottom:20px; position:relative;}
.listing-img img {}
.listing-item a {color:#ef1424;}

.agents {display: block; margin-bottom:20px; overflow:hidden; float:left;}
.agents div {margin:0; padding: 0}
.agents div p{padding:0; margin:0;}
.agents h4 {font-size: 16px; color:#ef1424;}
.agents a {color:#646464; text-decoration: none;}
.agents .fineprint{font-weight:400; line-height: 14px; margin-top: 5px;}
.blue-band {background:#a0b4c3; padding:10px 0}

.noresult{margin:40px auto;}

/* Listing single*/

.single-listing .wide-col{width:75%; margin-right:1%; float:left;}
.single-listing .narrow-col{width:23.9%; float:left;}
.single-listing h1{font-family: "raleway", sans-serif; font-weight:400; font-size:40px;  padding-bottom:10px; float:left; width:auto; margin-top:7px;}
.single-listing h2{font-size:24px; color:#4e4e4e; width:auto; margin-top:10px; margin-bottom:20px; float:left;}
.single-listing h3{font-size:20px; float:left; text-align: left; width:auto; font-weight: 700;}
.single-listing hr{width:100%; height:1px; background:#cacaca; margin:0; float:left;}
.single-listing .back-button{margin-top:15px; max-width:100%;}
.single-listing .back-button a{max-width:100%;}
.single-listing .thumbs{clear:both; display:block; float:left; width:100%; overflow:hidden;}
.single-listing .thumbs ul{margin:0; width:100%; position:absolute;}
.single-listing .thumbs li{list-style: none; margin-bottom:10px; overflow:hidden; cursor:pointer;}
.single-listing h3.property-id{float:right;}
.single-listing h3.sale-method{clear:both;}
.single-listing .description-container p, .single-listing .description-container ul{clear:both; font-size:18px;}
.single-listing .description-container ul{margin-top:15px; float:left;}
.single-listing .description-container{margin-bottom:100px;}

.single-listing .agents h3{width:100%;}

/* Listing Carousel */
.thumbs{position:relative;}
.carousel-nav{position:absolute; width:40px; height:40px; margin-left:-20px; left:50%; cursor: pointer; z-index:1000; background-color:black; text-indent: -9999px;}
.carousel-nav:active{background-color:none;}
.carousel-up{top:-20px; background:url(../img/caroUp.png);}
.carousel-down{bottom:-20px; background:url(../img/caroDown.png);}
.thumb-contain{position:relative;}
.carousel-nav::selection{background-color:transparent;}


/* Listings Form */

.listings-form {display: block; width:100%; margin-top:30px;}
.listings-form h3 {border-bottom: 4px solid #ef1424; font-size:18px; text-transform:uppercase; color:#545454; padding:0 0 10px 0; display:block; margin-bottom:20px;}
.listings-form .row p, .listings-form .row .property, .listings-form .row .suburb {margin-right:1.7%; margin-bottom:1.5%; padding:0; width:23.7%; float:left;}
.listings-form .row p.last{margin-right:0;}
.listings-form input {background:#fff; border-radius:5px; line-height:50px; text-indent:20px; font-family: "raleway",sans-serif; font-style: normal; font-weight: 800; font-size:16px; border:0; width:100%; color:#6b6969}

.listings-form input#keywordFilter{margin-bottom:1.5%; padding:0; text-align: center; text-transform: uppercase; height:37px; line-height:37px;}
/*.listings-form .row p.lease-price{display:none;}*/
.listings-form .button {margin-top: 0px; padding:0;}
.for-sale-or-lease .listings-form .row:last-of-type .button {line-height:37px; background:url(../img/search.png) no-repeat 45% 50% #fff;}
.completed .listings-form .row:last-of-type .button{line-height:50px;}
.for-sale-or-lease.sold-listings .listings-form .row .button, .for-sale-or-lease.leased-listings .listings-form .row .button{background-image:none; color:#4e4e4e;}
.for-sale-or-lease.sold-listings .listings-form .row .button.blue, .leased-listings .listings-form .row .button.blue{background:#00234D; color:white;}

.customSelect {
	text-transform: uppercase;
	font-family: "raleway", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size:16px;
	line-height:50px;
	border: 0;
	display: block;
	background: url(../img/arrow.gif) 95% no-repeat #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	text-align: center;
	margin:0;
}
.customSelectInner {
	width: 100% !important
}

.pagination select.hasCustomSelect{left:0;}

.selectTop .customSelect {background: url(../img/down.png) 91% no-repeat #fff; border:1px solid #cacaca;}


/* Checkbox Dropdown */

.property-type-dropdown, .suburb-dropdown, .selling-dropdown{ background:white; list-style: none; margin:0; padding:0; position:absolute; z-index:1000; width:23.7%; display:none; top:80px; background-color:#f0f0f0; border:1px solid #cacaca; border-radius: 5px;}

.property-type-dropdown li, .suburb-dropdown li, .selling-dropdown li{display:block;}

.property-type-dropdown li:last-child, .suburb-dropdown li:last-child, .selling-dropdown li:last-child{margin-bottom:15px; clear:both; padding-bottom:15px;}

.property-type-dropdown label, .suburb-dropdown label, .selling-dropdown label{padding-left:0; font-size:14px; display:block; line-height: 20px; color:black; }

.property-type-dropdown input, .suburb-dropdown input, .selling-dropdown input{height:1px;}

.property-type-dropdown label:after, .suburb-dropdown label:after, .selling-dropdown label:after{height:15px; width:15px; border: 1px solid #cacaca; background:#fff; display:block; float:left; content:''; margin:0 10px;}

.property-type-dropdown input[type=checkbox]:checked + label:after, .suburb-dropdown input[type=checkbox]:checked + label:after, .selling-dropdown input[type=checkbox]:checked + label:after   {background:url(../img/tick.png) no-repeat center center;}
.customCheck{height:25px; width:25px; border: 1px solid #cacaca; display:block; float:left;}

.property-type-dropdown input, .suburb-dropdown input[type=checkbox] {
	visibility: hidden;
	position:relative;
}

.buying-check{position:relative;}

.buying-check input.button{width:100%;}
	



.row {display: block; overflow:hidden; margin-right:-5px}
.row p {float:left; display:block; margin:0 5px 0 0; width:47.5%}
.row .customSelect{background: url(../img/down.png) 91% no-repeat #fff;}

.row.dd-row, .row.dd-row .check{overflow:visible;}

.price .customSelect{background:url(../img/price.png) no-repeat 10px 15px, url(../img/down.png) 91% no-repeat #fff;}
.property .button{background:url(../img/property.png) no-repeat 10px 15px, url(../img/down.png) 91% no-repeat #fff;}
.suburb .button{background:url(../img/suburb.png) no-repeat 10px 15px, url(../img/down.png) 91% no-repeat #fff;}
.area .customSelect{background:url(../img/floor.png) no-repeat 10px 15px, url(../img/down.png) 91% no-repeat #fff;}

/* Map */

.mapwrap {
    position: relative;
    padding-bottom: 35%; 
    height: 0;
}
.mapwrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}
.map-view .content-container section.wrapper{width:100%; max-width:none;}
.map-view .pres{margin-bottom:0;}
/* News */

.news {display: block; overflow:hidden; margin:0}
.list1 {display:none}
.news-item {display: block; overflow:hidden; margin:10px 0; border-bottom:1px solid #eee; padding:20px 0}
.news-summary article {display: block; padding:0 0 20px 20px}
.news-summary a {text-decoration:none;}
.news-summary h3 {font-size: 21px; color:#393838; margin-bottom:20px;}
.news-summary article > a, .news-summary article p {font-size: 17px; font-weight:400; color:#545454; line-height:22px;}
.read-link {font-weight:500 !important; font-size:14px !important; color:#ef1424 !important; text-decoration:underline !important}
.news-img {height: 160px; overflow:hidden; display:block}
.news-img img {border-radius: 4px;}
.news-imgMain img {border-radius: 4px; margin:20px 0}

/* Knowledge Vault*/

.knowledge-vault .pres{margin-top:65px;}

.entry{display:block; float:left; width:23.72%; margin-right:1.7%;}
.entry{margin-bottom:1.7%;}
.entry p{font-size:16px; margin-top:0;}
.template-row-text a{color:#00234c; text-decoration: none; }
.entry.last{margin-right:0;}
.entry h2{color:#00234c; font-size:24px; font-weight:700; text-transform: uppercase; margin-top:15px;}
.img-wrap{ border: 1px solid #cacaca; padding:5px; position:relative;}
.entry .img-wrap img{ border-radius:0; margin:0; width:100%;}
.entry .rollover-img{display:none; position:absolute; top:5px; left:5px; right:5px; bottom:5px; background:rgba(61, 85, 113, 0.7);}
.entry .rollover-container{position: absolute; top: 50%; margin-top: -87px; width:100%;}
.entry .rollover-container.marketing{margin-top: -94.5px;}
.entry .rollover-img h2{ font-size:30px; color:white; text-transform:uppercase; font-weight:700; text-align: center;}
.entry .rollover-img hr{width:75px; height:5px; background-color:white; margin:7px auto 13px;}
.entry .rollover-img img{width:57px; height:57px; margin:0 auto;}
.entry:hover .rollover-img{display:block;}

.knowledge-vault.about-bayleys a{text-decoration: none;}

.knowledge-vault h2 .quarter-header{font-size:105px; font-weight:100;}
.knowledge-vault h2{font-size:24px; font-weight:400; color:#00234c; margin-top:0;}
.knowledge-vault h2 .quarter-year{font-size:30px; font-weight:400;}
.knowledge-vault.our-portfolio h2{font-weight:700;}
.knowledge-vault.our-portfolio a{text-decoration: none; color:#646464;}
.knowledge-vault .template-row-text{top:0; margin-top:0;}

.knowledge-vault p, .page-52 p{line-height: 18px;}

.entry .rollover-container.threeline{margin-top: -60px;}
.entry .rollover-container.fiveline{margin-top: -103px;}


.knowledge-vault.market-research h2, .knowledge-vault.in-the-media h2, .page-52 .template-row h2, .knowledge-vault.auction-results h2, .knowledge-vault-market-commentary h2{font-size:40px;}
.knowledge-vault .template-row-text{top:50%; transform:translate(0%, -50%); -webkit-transform:translate(0%, -50%);}
.knowledge-vault .template-row.detail .template-row-text {transform:none; -webkit-transform:none;}
.knowledge-vault-market-commentary .detail .template-row-text{top:auto; margin-top:0px; display:block; float:left; position:static;}
.knowledge-vault.auction-results img{margin:0;}
.bespoke-marketing-solutions h3{color:white; font-size:20px; font-weight:700;}
.bespoke-marketing-solutions .rollover-container{margin-top:-60px;}
.bespoke-marketing-solutions .rollover-container a{text-decoration: none; width:100%; height:100%; display:block;}
.bespoke-marketing-solutions .entry:nth-child(4n){margin-right:0;}
/* Contact Form */

.contactForm {display: block; max-width:870px; margin-top:20px;}
.contactForm p {margin: 0 20px 25px 0; padding:0;}
.contactForm input[type="text"], .newsletter-screen input[type="text"]{ border-radius:0; padding: 0; line-height:30px; text-indent:20px; font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; font-size:18px; border:1px solid #cacaca; width:100%; color:#4e4e4e;}
.contactForm p.buying-check{ border-radius:0; padding: 0; line-height:30px; font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; font-size:18px; border:1px solid #cacaca; color:#4e4e4e;}
.contactForm textarea, .contactForm input[type="button"] {border-radius:0; background:white; padding:14px 0px; text-indent:20px; font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; font-size:18px; border:1px solid #cacaca; width:100%; color:#4e4e4e}
.contactForm .customSelect { background: url(../img/down.png) 97% no-repeat #fff; text-transform: capitalize; font-weight:400; text-align: left; color:#4e4e4e; font-size:18px; line-height: 30px; padding-left:25px; width:90%;}


.fineprint{font-weight:800; font-size:12px; clear:left;}

.contactForm input[type=checkbox] {
	visibility: hidden;
	position:relative;
	left:-40px;
}

.contactForm input[type="button"]{background: url(../img/down.png) 91% no-repeat #fff; max-width:none; text-transform: capitalize; text-align: left; text-indent:20px !important; line-height:50px; padding: 0; clear:right; display:block; width:47.5%; margin-bottom:30px; border-radius:5px}

.selling-dropdown{top:35px; border-radius: 0; width:47.3%;}


.contact-agent{margin-bottom:100px;}
.check{clear:both;}
.check label{padding-left:0;}

.check label:after{height:25px; width:25px; border: 1px solid #cacaca; display:block; float:left; content:''; margin-left: -12px; margin-right:10px;}

.check input[type=checkbox]:checked + label:after {background:url(../img/tick.png) no-repeat center center;}
.customCheck{height:25px; width:25px; border: 1px solid #cacaca; display:block; float:left;}
.buying-check.check label:after{height:23px; width:23px; border: 1px solid #cacaca; display:block; float:right; content:'';}
.buying-check.check label{width:96%; margin-top:4px; margin-right:-5px; display:block; float:right;}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #4e4e4e;
    font-size:18px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #4e4e4e;
   opacity:  1;
   font-size:18px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #4e4e4e;
   opacity:  1;
   font-size:18px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #4e4e4e;
   font-size:18px;
}

/* Modal Box*/
.newsletter-screen {padding: 30px; background:#fff; font-family: "raleway",sans-serif; font-style: normal; font-weight: 400; color:#646464;}
.newsletter-screen h1 {font-weight:700; color:#49728f; font-size:24px;}
.newsletter-screen .form p{clear:none; font-weight:400;}
.newsletter-screen .form input{width:100%;}
.newsletter-screen .form .col-sm-6 input{width:98%;}
.newsletter-screen .form .col-sm-6.last input{margin-left:2%;}

/* Pagination */

.pagination {display: block;  padding-top:15px; color:#4e4e4e; border-top:1px solid #cacaca; margin-top:50px;}
.top-pagination .pagination{ margin-top:0; border-top:0;}
.top-pagination{border-bottom:1px solid #cacaca; border-top:0; margin-bottom:15px; margin-top:0;}
.pagination-numbers{margin-top:20px; float:left;}
.pagination > span {display: block; font-size:13px; font-style: italic; font-weight:700; padding:7px 10px 0 0; float:left}
.pagination ul {display: block; margin:0; padding:0; list-style:none; float:left;}
.pagination li, .pagination span {padding: 0; font-size:16px; font-weight:700; display:block; float:left; margin:0 2px; text-transform: uppercase;}
.pagination li a, .pagination span {text-decoration:none; color:#4e4e4e; display:block; }
.pagination li a span{padding:0 8px; border-right:1px solid #cacaca;}
.pagination li:first-child a span{border-right:0;}
.pagination li a.active {}
.pagination li a:hover {}
.pagination span.show-all{ font-weight:700; text-align:right; margin-left:20px; display:inline-block; text-decoration: underline;}
.pagination span.show-all a {color:#4e4e4e; display:inline-block; margin:0 5px;}
.pagination span.displaying{margin-right:20px;}
.pagination .selectTop{margin-bottom:15px;}
.next {background: #eee; border-radius:5px; font-size:14px; margin:2px 0;}


 

@media only screen and ( max-width: 1400px ) {
.search-home .button.red {padding: 8px 20px; margin-left:5px}	 
.wrapper {width: 95%;}
.feature-listings .wrapper {width:100%}
/*.banner-container.home {max-height:558px;}*/
}

 @media only screen and ( max-width: 1300px ) {
.search-home .button.red {padding: 8px 20px; margin-left:5px}	 
.wrapper {width: 95%;}
/*.banner-container.home {max-height:565px !important;}*/
.banner-container.home img {height:100%}
.feature-listings .wrapper {width:100%}
.content .col-sm-9 {width:70%;}
.f-item figure {height:54px !important}
.latest-news .col-sm-7{padding-right: 3.5%;}
.latest-news .col-sm-4{padding: 6px 1.5% 6px 2.5%;}
}

@media only screen and ( max-width: 1270px ) {
	.for-sale .description{height:200px;}
	.for-sale h4{height:75px;}
	.testimonials .template-row p{line-height:20px;}
	.testimonials .template-row h2{font-size:20px;}
	.knowledge-vault h2 .quarter-header{font-size:65px;}
figure.logo{position:absolute; top:0px; right:30px;}	 
#nav {width: 100%; position: static; margin: 0; z-index:999}
.wrapper {width: 90%;}
.content .col-sm-8 {float:right;}
.home .row p {width:48.4%}
/*.row p {width:46.5%}*/
.content .listings-form input {width:98%}
.content h1 {font-size:30px;}
.search-home .button.red {padding: 8px 10px !important; margin:10px 0 0 0}
.search-home .col-sm-1 {float:right}	 
.search-home .row {width: 40%;}
.f-item h2 {font-size:11px;}
.f-item article > span {
padding: 10px 20px 0 10px;}
.big {width:25%;}
.agent-mobile, .agent-business, .agent-email, .agent-profile{font-size:16px;}
article .agent:last-child .agent-email a{font-size:13px;}

.flexslider h2{font-size:60px;}
.home-page h1{font-size:40px;}
.content .col-sm-9 {width:70%;}

.agents-grid .description p {word-break: break-all}
.customSelect {width:97.5%; background: url(../img/arrow.gif) 90% no-repeat #eee; font-size:12px;}
.listings-form input{font-size:12px;}
.feature-listings .wrapper {width:100%}
/*.banner-container.home {height: 440px;}*/
.banner-container.home img {height:100%;}
.home-news p {font-size:12px;}
.f-item figure {height: auto !important; }
.banner-container article {right: 10%;}
p, article.pres ul li {font-size: 15px;}
.content h2 {font-size:20px;}
.show-all {text-align: center;padding: 5px 0;}
.footer-container form input{margin-right:2%;}

.pagination li, .pagination span {font-size:14px; }
	.for-sale p.link{font-size:12px;}
	.knowledge-vault.market-research h2, .knowledge-vault.in-the-media h2, .page-52 h2, .knowledge-vault.auction-results h2{font-size:36px; line-height:35px;}
	.testimonials .template-row p, .template-row p{font-size:14px;}
	.knowledge-vault p{line-height:16px; padding:0;}
}


 @media only screen and ( max-width: 1024px ) {
 	h3{font-size:24px;}
 	.agent-mobile, .agent-business, .agent-email, .agent-profile{font-size:14px;}
 	.agent-name, .agent-title{font-size:16px;}
article .agent:last-child .agent-email a{font-size:12px;}
 	h2{font-size:25px;}
#nav > ul > li > a, #nav > ul > li.sectionheader {padding: 8px 10px; font-size:13px;}	
.footer-container form input{margin-right:1.2%;}
.row p{width:97%;}
article .agent{width:30%;}
.knowledge-vault.market-research h2, .knowledge-vault.in-the-media h2, .page-52 h2, .knowledge-vault.auction-results h2{font-size:27px; line-height:27px;}
.page-header{padding:15px;}
.pres{margin:20px auto;}
.knowledge-vault .pres{margin-top:20px;}
.entry .rollover-img h2{font-size:20px;}
.bespoke-marketing-solutions h3{font-size:17px;}
.knowledge-vault h2{font-size:16px;}
	.knowledge-vault h2 .quarter-header{font-size:50px;}
	.template-row p{font-size:12px;}
	.mapwrap{padding-bottom:55%;}
	.testimonials .template-row p{line-height:16px; font-size:15px;}
	.testimonials .template-row h2{font-size:18px;}
	.testimonials .template-row{background:white;}
	.back-team{width:190px; font-size:14px; background:url('../img/backarrow.png') no-repeat 5px}
	.agent-first-column{width:30%;}
	.agent-single{width:68%;}
	 .single-listing h1{font-size:30px;}
	 .single-listing h2{font-size:17px;}
	 .single-listing h3{font-size:14px;}
	 p{font-size:13px;}
	 .single-listing .description-container, .narrow-col.contact-col{width:100%; margin-bottom:0;}
	 .agents div{display:block; float:left; margin-right:20px;}
	 .flexslider h2{font-size:50px;}
	 }

 @media only screen and ( max-width: 800px ) {
 		.agent-first-column{width:100%; margin-bottom:0;}
 			.agent-single{width:100%; margin-left:0;}
 			.single-listing .back-button a{font-size:12px; background:white;}

.open-nav{display:block; text-indent:-9999px;}
.open-nav:before{display:block; text-indent:initial;}
#nav{display:none;}
.entry{width:48%;}
 	figure.logo{ display:none;}	
 	.cfLogo{margin:10px 0; margin-left:30px;} 
	 .for-sale li > div {height: auto !important}
.for-sale figure {display:block; position:relative; max-height: 100%; overflow:hidden}
.feature-listings .wrapper {width:100%}
.pres img {float:none !important; display:block; margin:20px 0}
.feature-listings li {padding: 10px 0}	 
.f-item {border-right:none; }
.f-item.first {border-left:none}
.f-item figure {height: auto; }
.f-item figure img {margin:0px 0 20px 0;}	 
.row p {margin:0 5px 0 0}
.search-home .listings-form p {margin:0 0 4px 0;}
.big {width: 100%;}
.search-home .row {width: 100%;}
.listings-form {max-width: 100%;}	 
body {-webkit-text-size-adjust: none;} 
.header-container {padding:0}
.logo {padding: 15px 0; width:100px;}
.wrapper {width: 90%;}
.col-footer {display:block; float:none; margin: 15px 0; width:100%;}
.footer-container ul {float:none;}
.footer-container a {font-size:15px !important;}
.content h1 {font-size: 24px;}
.for-sale {padding-top: 30px;}
.for-sale ul {}
.pagination span {float:none;}
.pagination ul {margin:10px 0; padding:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.banner-container article {right:20px; top:20px; z-index:700; color:#fff; font-size:24px; max-width:auto; font-style:italic; font-weight:700; line-height:26px;}
.listings-form .row p, .listings-form .row .property, .listings-form .row .suburb{width:48.8%; margin-bottom:10px;}
.listings-form .button{max-width:100%;}
.listings-form .row p:nth-child(even), .listings-form .row .suburb{margin-right:0;}
.item {width: 100% !important;}

nav.submenu {margin-bottom: 30px;}
	.mapwrap{padding-bottom:85%;}


.knowledge-vault.market-research h2, .knowledge-vault.in-the-media h2, .page-52 h2, .knowledge-vault.auction-results h2{font-size:22px; line-height:22px;}
.template-row figure, .testimonials .template-row figure{width:100%; max-width:420px; float:none; margin:0 auto;}
.pres img{max-width:100%;}
.testimonials .template-row-text, .knowledge-vault .template-row-text{position:static; width:100%; top:auto; margin-top:10px;}
.client-text{ margin-top:10px !important; }
.home .listings-form {
position: absolute;
bottom: 30px;
width: 90% !important;
max-width: none;
left: 30px;
}

	 .flexslider h2{font-size:40px;}
.home-page h1{font-size:30px;}
h3{font-size:20px;}

.listings-form input {width:97.5%;}
.home .listings-form .button.red {margin-top: 5px; width:97.5%;}
.home .row p {width:48.9%}

.banner-container.home article {
right:20px;
max-width: 100%;
text-align: center;
width: 90%;
top:50px;
}

.feature-listings li {
display: block;
width: 50%;
float: left;
}

.content .col-sm-9 {width:100%}
.contactForm input {margin-bottom: 5px;}
.contactForm .row p {width:99.5%}
.contactForm p{margin:5px 0;}
.check label {font-size: 13px;}

h1{font-size:40px;}
h2{font-size:20px}

.footer-container form input{max-width:none; width:44%; margin-bottom:10px;}
.footer-container form button{max-width:none; width:47.5%;}

.contactForm input[type="text"], .newsletter-screen input[type="text"], .contactForm .customSelect, .contactForm p.buying-check, .footer-container form button, .footer-container form input{font-size:14px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #4e4e4e;
    font-size:14px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #4e4e4e;
   opacity:  1;
   font-size:14px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #4e4e4e;
   opacity:  1;
   font-size:14px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #4e4e4e;
   font-size:14px;
}

}

 @media only screen and ( max-width: 500px ) {

 .flexslider h2{font-size:30px;}
.home-page h1{font-size:20px;}
h3{font-size:15px;}

 	.single-listing .property-heading{width:100%;}
 	.single-listing .back-col{width:100%;}
 	.listings-form .row p, .listings-form .row .property, .listings-form .row .suburb{width:100%; margin-bottom:10px;}
.back-team{width:100%;}
.back-button{width:100%; margin-top:10px;}
.single-listing .back-button{width:99%;  margin-bottom:20px;}
 	.single-listing .back-button a{line-height:30px; height:auto;}
 	h1{font-size:30px;}
 	.entry{width:98%;}
 	.page-header{padding:10px 0;}
 	.footer-container form input{max-width:none; width:94%; margin-bottom:10px;}
.footer-container form button{max-width:none; width:99.5%;}
	 .for-sale li > div {height: auto !important}	 
.for-sale figure {display:block; position:relative; max-height:100%; overflow:hidden}
.feature-listings .wrapper {width:100%}
.pres img {float:none !important; display:block; margin:20px 0}
.feature-listings {padding-bottom:10px}
.feature-listings li {padding: 10px 0 0 0}	 
.f-item {border-right:none; }
.f-item.first {border-left:none}
.f-item figure {height: auto; }
.f-item figure img {margin:0px 0 20px 0;}	 
.row p {margin:0 5px 0 0; width:48.4%}
.search-home .listings-form p {margin:0 0 4px 0;}
.big {width: 100%;}
.search-home .row {width: 100%;}
.listings-form {max-width: 100%;}	 
body {-webkit-text-size-adjust: none;} 
.header-container {padding:0}
.logo {padding: 15px 0; width:100px;}
.wrapper {width: 90%;}
.col-footer {display:block; float:none; margin: 15px 0; width:100%;}
.footer-container ul {float:none;}
.footer-container a {font-size:15px !important;}
.content h1 {font-size: 24px;}
.for-sale {padding-top: 30px;}

.pagination span {float:none;}
.pagination ul {margin:10px 0; padding:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.banner-container article {right:20px; top:20px; z-index:700; color:#fff; font-size:24px; max-width:auto; font-style:italic; font-weight:700; line-height:26px;}
.home-news {
padding: 0 20px 10px 25px;
}
.home-news p {margin:0 0 10px 0}

.item {width: 100% !important;}


.f-item figure img {margin:0}
.home .listings-form {
position: absolute;
bottom: 30px;
width: 88% !important;
max-width: none;
left: 20px;
}

.listings-form input {width:97.5%;}
.home .listings-form .button.red {margin-top: 5px; width:97.5%;}
.home .row p {
width: 100%;
margin-bottom: 5px !important;
}

.banner-container.home article {
right:20px;
max-width: 100%;
text-align: center;
width: 90%;
top:50px;
}

.feature-listings li {
display: block;
width: 50%;
float: left;
}

.content .col-sm-9 {width:100%}
.contactForm .row p {width:97%; margin:3px 0 !important}
.contactForm textarea {width:100%}
nav.submenu {max-width: 100%;}
.news-summary article {padding:0}
}

